# Generated by Django 3.1.4 on 2020-12-08 12:58

import datetime
from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ("nozama", "0005_auto_20201208_1241"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="product",
            name="id",
        ),
        migrations.AddField(
            model_name="product",
            name="uuid",
            field=models.UUIDField(
                default=uuid.uuid4, editable=False, primary_key=True, serialize=False
            ),
        ),
        migrations.AlterField(
            model_name="product",
            name="created_at",
            field=models.DateTimeField(
                default=datetime.datetime(2020, 12, 8, 12, 58, 14, 451047)
            ),
        ),
        migrations.AlterField(
            model_name="product",
            name="photo",
            field=models.ImageField(null=True, upload_to=""),
        ),
        migrations.AlterField(
            model_name="product",
            name="updated_at",
            field=models.DateTimeField(
                default=datetime.datetime(2020, 12, 8, 12, 58, 14, 451063)
            ),
        ),
    ]
